<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: GetServersResult Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dc/d1a/class_get_servers_result.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">GetServersResult Class Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a class="el" href="../../dc/d1a/class_get_servers_result.html" title="GetServersResult the output structure of the GetServers operation.">GetServersResult</a> the output structure of the GetServers operation.  
 <a href="../../dc/d1a/class_get_servers_result.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:aeab3937db1e54ea39a93b5d7bed4071f"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d1a/class_get_servers_result.html#aeab3937db1e54ea39a93b5d7bed4071f">m_Page</a></td></tr>
<tr class="separator:aeab3937db1e54ea39a93b5d7bed4071f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a52ecac51251d509b75cdf6bc261420e8"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d1a/class_get_servers_result.html#a52ecac51251d509b75cdf6bc261420e8">m_Pages</a></td></tr>
<tr class="separator:a52ecac51251d509b75cdf6bc261420e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a56917fd3e452e17ad99d1082bfbec436"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../db/de7/_bios_lobby_service_8c.html#a7a53666ba8e81d4f82c781fab552ae90">GetServersResultRowArray</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d1a/class_get_servers_result.html#a56917fd3e452e17ad99d1082bfbec436">m_Results</a></td></tr>
<tr class="separator:a56917fd3e452e17ad99d1082bfbec436"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0fe522f4246cc3ab1ad4dd41be7e62a9"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d1a/class_get_servers_result.html#a0fe522f4246cc3ab1ad4dd41be7e62a9">m_NumServers</a></td></tr>
<tr class="separator:a0fe522f4246cc3ab1ad4dd41be7e62a9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p ><a class="el" href="../../dc/d1a/class_get_servers_result.html" title="GetServersResult the output structure of the GetServers operation.">GetServersResult</a> the output structure of the GetServers operation. </p>

<p class="definition">Definition at line <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html#l00169">169</a> of file <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html">BiosLobbyService.c</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a0fe522f4246cc3ab1ad4dd41be7e62a9" name="a0fe522f4246cc3ab1ad4dd41be7e62a9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0fe522f4246cc3ab1ad4dd41be7e62a9">&#9670;&#160;</a></span>m_NumServers</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> GetServersResult::m_NumServers</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html#l00175">175</a> of file <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html">BiosLobbyService.c</a>.</p>

</div>
</div>
<a id="aeab3937db1e54ea39a93b5d7bed4071f" name="aeab3937db1e54ea39a93b5d7bed4071f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeab3937db1e54ea39a93b5d7bed4071f">&#9670;&#160;</a></span>m_Page</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> GetServersResult::m_Page</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html#l00171">171</a> of file <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html">BiosLobbyService.c</a>.</p>

</div>
</div>
<a id="a52ecac51251d509b75cdf6bc261420e8" name="a52ecac51251d509b75cdf6bc261420e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a52ecac51251d509b75cdf6bc261420e8">&#9670;&#160;</a></span>m_Pages</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> GetServersResult::m_Pages</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html#l00172">172</a> of file <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html">BiosLobbyService.c</a>.</p>

</div>
</div>
<a id="a56917fd3e452e17ad99d1082bfbec436" name="a56917fd3e452e17ad99d1082bfbec436"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a56917fd3e452e17ad99d1082bfbec436">&#9670;&#160;</a></span>m_Results</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../db/de7/_bios_lobby_service_8c.html#a7a53666ba8e81d4f82c781fab552ae90">GetServersResultRowArray</a> GetServersResult::m_Results</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html#l00173">173</a> of file <a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html">BiosLobbyService.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/3_Game/Services/<a class="el" href="../../db/de7/_bios_lobby_service_8c_source.html">BiosLobbyService.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dc/d1a/class_get_servers_result.html">GetServersResult</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
